WineHQ
Wine Forums

Board index » WineHQ » Wine Help




 Page 1 of 1 [ 3 posts ] 



 
Author Message
 Post Posted: Sat Apr 27, 2019 6:32 am 
Offline
Newbie
Newbie

Joined: Sat Apr 27, 2019 5:28 am
Posts: 1
Hi,

I've been using one application with wine 3.0.3.. Now I reinstalled my OS, installed winehq-stable and .net 3.5. and my app just doesn't work..

So how do I install the 3.0.3. version, please? I don't have a strong linux knovledge, but everything will hepl.

Thank you


Top 
 Post Posted: Sat Apr 27, 2019 11:46 am 
Offline
Moderator
Moderator
User avatar

Joined: Tue Mar 25, 2008 10:30 pm
Posts: 12571
Old packages are still in the WineHQ repository. You will have to specify the exact version to force your package manager to install an older package. How to do that depends on your distro, which you neglected to tell us.


Top 
 Post Posted: Fri May 10, 2019 3:35 pm 
Offline
Level 6
Level 6
User avatar

Joined: Tue Nov 22, 2016 5:39 pm
Posts: 729
Make sure to report a bug, you probably want that issue fixed.


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 3 posts ] 




Board index » WineHQ » Wine Help


Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 14 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: